Activity log for bug #1846204

Date Who What changed Old value New value Message
2019-10-01 12:23:31 Seth Forshee bug added bug
2019-10-01 12:23:32 Seth Forshee nominated for series kernel-sru-workflow/automated-testing
2019-10-01 12:23:34 Seth Forshee bug task added kernel-sru-workflow/automated-testing
2019-10-01 12:23:35 Seth Forshee nominated for series kernel-sru-workflow/prepare-package
2019-10-01 12:23:35 Seth Forshee bug task added kernel-sru-workflow/prepare-package
2019-10-01 12:23:36 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-01 12:23:37 Seth Forshee bug task added kernel-sru-workflow/prepare-package-meta
2019-10-01 12:23:38 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-01 12:23:39 Seth Forshee bug task added kernel-sru-workflow/prepare-package-signed
2019-10-01 12:23:40 Seth Forshee nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-01 12:23:40 Seth Forshee bug task added kernel-sru-workflow/promote-to-proposed
2019-10-01 12:23:41 Seth Forshee nominated for series kernel-sru-workflow/promote-to-release
2019-10-01 12:23:42 Seth Forshee bug task added kernel-sru-workflow/promote-to-release
2019-10-01 12:23:43 Seth Forshee nominated for series kernel-sru-workflow/regression-testing
2019-10-01 12:23:44 Seth Forshee bug task added kernel-sru-workflow/regression-testing
2019-10-01 12:23:44 Seth Forshee tags eoan kernel-release-tracking-bug
2019-10-01 12:23:47 Seth Forshee nominated for series Ubuntu Eoan
2019-10-01 12:23:48 Seth Forshee bug task added linux (Ubuntu Eoan)
2019-10-01 12:23:51 Seth Forshee linux (Ubuntu Eoan): status New Confirmed
2019-10-01 12:23:53 Seth Forshee kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-01 12:23:55 Seth Forshee kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-01 12:23:58 Seth Forshee kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-01 12:24:00 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-01 12:24:02 Seth Forshee kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-01 12:24:04 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-01 12:24:05 Seth Forshee kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-01 12:24:07 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-01 12:24:09 Seth Forshee kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-01 12:24:11 Seth Forshee kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-01 12:24:14 Seth Forshee kernel-sru-workflow/promote-to-release: importance Undecided Medium
2019-10-01 12:24:16 Seth Forshee kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2019-10-01 12:24:18 Seth Forshee kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-01 12:24:22 Seth Forshee kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-01 12:24:23 Seth Forshee linux (Ubuntu): importance Undecided Medium
2019-10-01 12:24:25 Seth Forshee tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-01 12:24:27 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-01 12:24:30 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-3
2019-10-01 12:24:58 Seth Forshee kernel-sru-workflow: status New In Progress
2019-10-01 12:25:00 Seth Forshee kernel-sru-workflow: importance Undecided Medium
2019-10-01 12:25:46 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker eoan/linux: <version to be filled> -proposed tracker
2019-10-01 12:27:27 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-01 12:27:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 01. October 2019 12:27 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 12:42:37 Seth Forshee summary eoan/linux: <version to be filled> -proposed tracker eoan/linux: 5.3.0-16.17 -proposed tracker
2019-10-01 12:42:38 Seth Forshee kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-01 12:42:38 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-10-01 12:42:40 Seth Forshee kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-01 12:42:40 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-10-01 12:42:42 Seth Forshee kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-01 12:42:42 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-10-01 12:47:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 01. October 2019 12:27 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 12:47 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 13:33:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-01 13:33:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-01 13:33:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-01 13:33:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-01 13:33:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-01 13:33:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-01 13:33:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 12:47 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 17:41:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 18:02:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 19:41:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 20:03:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 20:21:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued,signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:queued trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 20:36:47 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-01 20:36:49 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-3 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-3
2019-10-01 20:36:50 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-3 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-3
2019-10-01 20:36:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 13:33 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa signed:queued trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 20:36 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 22:17:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2019-10-01 22:17:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 20:36 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 01. October 2019 22:17 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-01 23:11:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 01. October 2019 22:17 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 01. October 2019 22:17 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-02 01:36:03 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-02 01:36:13 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-02 01:36:15 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-02 01:36:17 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-02 01:36:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 01. October 2019 22:17 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 02. October 2019 01:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-04 22:25:51 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Confirmed
2019-10-04 22:26:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 02. October 2019 01:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 04. October 2019 22:25 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1845727 eoan/linux-aws: bug 1845720 eoan/linux-azure: bug 1845721 eoan/linux-gcp: bug 1845722 eoan/linux-kvm: bug 1845723 eoan/linux-oracle: bug 1845724 eoan/linux-raspi2: bug 1845719 eoan/linux-snapdragon: bug 1845725 variant: debs
2019-10-09 11:52:28 Seth Forshee marked as duplicate 1846641
2019-10-10 07:11:11 Launchpad Janitor linux (Ubuntu Eoan): status Confirmed Fix Released
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-15098
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17052
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17053
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17054
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17055
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17056